Adobe Illustrator (CS6) için güvenlik düzeltmesi mevcuttur

Yayın tarihi: 13 Mayıs 2014

Güvenlik açığı tanımlayıcısı: APSB14-11

Öncelik: Aşağıdaki tabloya bakınız

CVE numarası: CVE-2014-0513

Platform: Windows ve Macintosh

Özet

Adobe, Windows ve Macintosh için Adobe Illustrator (CS6) uygulamasına yönelik bir güvenlik düzeltmesi sunmuştur. Bu düzeltme, etkilenen sistemde uzaktan kod yürütmesini sağlamak için kullanılabilecek bir güvenlik açığıyla ilgilidir. Adobe, aşağıdaki "Çözüm" bölümünde sunulan talimatlar üzerinden kullanıcıların ürün kurulumlarını güncellemelerini önermektedir.

Etkilenen yazılım sürümleri

  • Windows için Adobe Illustrator CS6 sürümü 16.2.0 ve öncesi (üyelik)
  • Macintosh için Adobe Illustrator CS6 sürümü 16.2.1. ve öncesi (üyelik)
  • Windows için Adobe Illustrator CS6 sürümü 16.0.3 ve öncesi (üyelik gerektirmeyen)
  • Macintosh için Adobe Illustrator CS6 sürümü 16.0.4 ve öncesi (üyelik gerektirmeyen)

Çözüm

Adobe, kullanıcılarının yazılım kurulumlarını aşağıdaki talimatlara göre güncellemelerini önermektedir:

İndir

Öncelik ve önem derecelendirmeleri

Adobe bu güncellemeleri aşağıdaki /öncelik dererecelendirmeleri ile kategorize etmektedir ve kullanıcıların kurulmarını en güncel sürüme yükseltmelerini önermektedir:

Ürün Güncel sürüm Platform Öncelik derecelendirmesi
Adobe Illustrator (üyelik) 16.2.2 Windows 3
Adobe Illustrator (üyelik gerektirmeyen) 16.0.5 Windows 3
Adobe Illustrator (üyelik) 16.2.2 Macintosh 3
Adobe Illustrator (üyelik gerektirmeyen) 16.0.5 Macintosh 3

Bu güncellemeler yazılımdaki kritik güvenlik açıklarına yöneliktir.

Ayrıntılar

Adobe, Windows ve Macintosh için Adobe Photoshop (CS6) uygulamasına yönelik bir güvenlik düzeltmesi sunmuştur. Bu düzeltme, etkilenen sistemde uzaktan kod yürütmesini sağlamak için kullanılabilecek bir güvenlik açığıyla ilgilidir. Adobe, yukarıdaki "Çözüm" bölümünde sunulan talimatlar üzerinden kullanıcıların ürün kurulumlarını güncellemelerini önermektedir.

Bu güncellemeler, rastgele kod çalıştırmasıyla sonuçlanabilecek bir yığın taşması güvenlik açığını çözmektedir (CVE-2014-0513).

Teşekkür

Adobe, bu sorunu bildirdiği ve müşterilerimizi korumamıza yardımcı olmak üzere Adobe ile işbirliği yaptığı için Noam Rathaus'a teşekkür eder (CVE-2014-0513).